/* The title of the Dexcom Share service
   Title for the CGMManager option */
"Dexcom Share" = "德康远程";

/* Sensor state description for the non-valid state */
"Needs Attention" = "请注意";

/* Sensor state description for the valid state */
"OK" = "好";

